Katello - Bug #6686

Content view: duplicated message in "Filters” page when add/remove repositories
07/18/2014 06:23 AM - Stephen Benjamin

Status: Closed
Priority: Normal
Assignee: Stephen Benjamin
Category: Web Ul
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1092224 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/445
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1092224

Description of problem:

After added/removed repositories, message "Content View updated.” show up, keep it then go to "Filters" page, double message
show up.

Version-Release number of selected component (if applicable):
How reproducible:

Steps to Reproduce:

>

3.

Actual results:

Expected results:

Additional info:

Associated revisions

Revision f41c¢5160 - 07/22/2014 04:57 AM - Stephen Benjamin

fixes #6686 - Remove extraneous alch-alert div from CV filters index

Both the Content View and Content View Filters views have an alch-alert
div, which causes alerts to be shown twice in some situations. The
Content View filters alch-alert is provided through the nutupane details
layout, and this PR provides a way to hide it.

Revision 166bd4a7 - 07/22/2014 04:57 AM - Stephen Benjamin

fixes #6686 - Remove extraneous alch-alert div from CV filters index
Both the Content View and Content View Filters views have an alch-alert
div, which causes alerts to be shown twice in some situations. The

Content View filters alch-alert is provided through the nutupane details
layout, and this PR provides a way to hide it.

Revision da3a2dd9 - 07/22/2014 08:27 AM - Eric Helms
Merge pull request #4457 from stbenjam/6686

fixes #6686 - remove extraneous alch-alert div from CV filters index

History
https://bugzilla.redhat.com/show_bug.cgi?id=1092224

#1 - 07/18/2014 07:15 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4457 added
- Pull request deleted ()

#2 - 07/22/2014 08:28 AM - Eric Helms
- Assignee set to Stephen Benjamin
- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 07/22/2014 09:01 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|f41c5160284b73a84de6ce42f77d6a022304c4c4.

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
